.popup_overlay{
	/*
	border: solid #ededed 10px;
	background: #fff;
	padding:3px;
	*/
	border: solid #014b48 1px;
	background: #fff;
	padding:0;
    box-shadow:3px 3px 15px 5px rgba(0, 0, 0, .5);

}
.popup_overlay h2 {
  margin-top: 0;
  color: #333;
}
.popup_overlay .content{
	margin-top: 0;
    max-width:1000px;
    overflow:auto;
}
.popup_overlay .content .pop_img{
    vertical-align:bottom;
}

.popup_overlay .close {
  position: absolute;
  top: -6px;
  right: 10px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #019d94;
}
.popup_overlay .close:hover {
  color: #00abdd;
}

.popup_overlay img {max-width:100%;}


.popup_top{ height:45px; line-height:45px; background:#eeeeee; color:#fff;font-size:18px;padding:0 10px;}

.popup_bottom	{ height:30px; line-height:30px; background:#019d94; color:#fff}
.popup_bottom .popup_check	{ padding-left:10px; cursor:pointer }
.popup_bottom .popup_check label	{ cursor:pointer }
.popup_bottom .popup_check input[type=checkbox]	{ vertical-align:middle}
.popup_bottom .popup_close	{ position:absolute;  bottom:0; right:10px; cursor:pointer}
